Loading...
Searching...
No Matches
odf.userfield Namespace Reference

## Classes

class | UserFields
| List, view and manipulate user fields. More...

## Variables

| unicode = str
str | OUTENCODING = "utf-8"
dict | VALUE_TYPES

## Variable Documentation

## OUTENCODING

str odf.userfield.OUTENCODING = "utf-8"

Definition at line 35 of file userfield.py.

## unicode

odf.userfield.unicode = str

Definition at line 33 of file userfield.py.

## VALUE_TYPES

dict odf.userfield.VALUE_TYPES

Initial value:
= {
u'float': (OFFICENS, u'value'),
u'percentage': (OFFICENS, u'value'),
u'currency': (OFFICENS, u'value'),
u'date': (OFFICENS, u'date-value'),
u'time': (OFFICENS, u'time-value'),
u'boolean': (OFFICENS, u'boolean-value'),
u'string': (OFFICENS, u'string-value'),
}

Definition at line 39 of file userfield.py.